<!DOCTYPE html>
<html lang="de-DE">
<head>
  <meta charset="utf-8"/>
	<link href="base.css" rel="stylesheet">
  <title>Awareness Team</title>
</head>
<body>

<h1>Awareness Team</h1>
<p>
Das Awarenessteam ist hier um euch zu unterstützen, zu empowern und euch die Kommunikation bei Problemen zwischen KIFfeln zu erleichtern. Wir stehen euch auch bei Fragen zum CoC zur Verfügung und mediieren bei Konflikten sofern ihr das möchtet.
</p>

<p>
Explizit möchten wir keine "Regelpolizei" sein, sondern vor allem kommunizieren, Informationen verbreiten und euch zuhören. Sollten Maßnahmen nötig werden, werden wir grundsätzlich immer mit euch und der Orga Rücksprache halten. Ohne euer Einverständnis wird nichts passieren.
</p>

<h2>Kontakt Möglichkeiten</h2>
<ul>
  <li><a href="https://survey3.gwdg.de/index.php?r=survey/index&sid=657868">Anonymes
    Kontaktformular</a></li>
  <li><a href="https://event.kif.rocks/exhibitors/b0874a36-aa40-48ca-9916-8d7531ad380b"
         target="_blank">das Awareness Team im Venueless</a></li>
	<li><a href="mailto:awareness@kif.rocks">Email</a></li>
</ul>

</body>
</html>
